

#contents {
	padding:10px;
}

#contents .inner{
	  background: #fff;
	  border: 1px solid #c4cfd9;
	  border-radius: 3px;
	  margin: 0 0 30px;
	  padding: 30px 15px;
}


#contents .inner .wrap-img img{
  width: 100%;
  display: block;
}


#contents .inner h1 {
	margin-bottom:18px;
}

#contents .inner .main_contents {
	padding: 0 5px;
}

h2 {
	font-size: 2.0rem;
	font-weight: 600;
	color: #0055ad;
	line-height: 2.5rem;
	font-style:italic;
	margin: 15px 0 25px;
	padding: 0 0 5px;
	position: relative;
	border-bottom: 1px solid #c7def3;
}

h2:after { content: "."; line-height: 0; display: block; overflow: hidden; position: absolute; bottom: -1px; width: 50%; border-bottom: 1px solid #0457ab; }

#contents .inner .main_contents p {
	font-size: 1.2rem;
}


#contents .inner .main_contents .program_area div{ margin-bottom:5px;}
#contents .inner .main_contents .program_area p.program_text { margin-bottom:15px;
	font-size: 1.2rem;}
#contents .inner .main_contents .program_area p.program_text span {font-weight:bold;}




/* adsys schedule */

.btm_text {
	font-weight:bold;
	font-size:14px;
	text-indent:-1em;
	padding-left:1em;
}




.heading02 {
	font-size: 2.0rem;
	font-weight: 600;
	color: #0055ad;
	line-height: 2.5rem;
	font-style:italic;
	margin: 15px 0 15px;
	padding: 0 0 5px;
	position: relative;
	border-bottom: 1px solid #c7def3;
}

.equalTwoCol01 .col {
	float:none;
	width:100%;
	margin: 0 20px 0 0;
}

.equalTwoCol01{


}

.equalTwoCol01 ul li {
	font-size:1.2rem;
	border-bottom:1px solid #cccccc;
	padding:0 15% 0 0;
	line-height:1.8rem;
	background:url(../img/pdf_link.png) no-repeat right 40%;
	background-size:10%;
	color:#015baa;

}

.equalTwoCol01 ul li a {
	display:block;
	padding:15px 0;
	color:#015baa;
}

.equalTwoCol01 {
	overflow:hidden;
	margin-top:0!important;
	margin-bottom:45px;!important	
}

.equalTwoCol01 ul li:first-child {
    margin-top: 0;
}